html {height:100%}
body {min-height:101%}

img
{  border-style: none;
}

body {
	font: 0.75em Geneva, Arial, Helvetica, sans-serif;
	margin: 30px 10px 30px 10px;
	text-align: center;
	color: #000000;
	padding: 0;
    -webkit-text-size-adjust: 100%;
}

a:link, a:visited {
	color: #483D8B;
	text-decoration: none;
}

a:hover, a:active {
	color: #0000FF;
	text-decoration: underline;
}

#container { 
	width: 662px;
	background: #F4F4F4;

	position: relative;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */;
	padding: 0 20px 20px 2px;
	padding: 13px 20px 0;
}

#pageHeader {
	text-align: left;
	height: 80px;
}

#pageHeader h1 {
	color: #00008B;
	margin: 0px;
	font-weight: bold;
	font-size: xx-large;
	letter-spacing: 1px;
	background: transparent;
	padding: 0 10px 3px;
}

#pageHeader h2 {
	color: #104E8B;
	margin: 4px;
    font-weight: normal;
	font-size: large;
	letter-spacing: 3px;
	background: transparent;
	padding: 0 10px;
}

#contentContainer {
	margin-left: 210px;
	position: relative;
	z-index: 10;
}

#contentContainer #content {
	line-height: 1.9em;
}

#sidebarContainer {
	width: 185px;
	float: left;
	text-align: left;
	position: relative;
	z-index: 4;
}

#sidebarContainer #sidebar {
	line-height: 1.9em;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#navcontainer {
	line-height: 3.0em;
	padding-top: 0px;
	position: relative;
	margin-bottom: 10px;
}

#navcontainer #current {
	color: #000000;
	background: #7AC5CD;
	font-weight: normal;
}

#navcontainer .currentAncestor {
	color: #FF00CC;
	background: #72848f;
	font-weight: bold;
}

#navcontainer ul{
	list-style: none;
	padding: 0;
	margin: 2;
}

#navcontainer a {
	background: #00688B;
	color: #ffffff;
	display: block;
	text-decoration: none;
	padding-left: 25px;
	height: 35px;
	margin-bottom: 2px;
	letter-spacing: 1px;
}

#navcontainer a:hover {
	background: #009ACD;
	color: #ffffff;
}